Bug 247840 - php-pear maintainer update
php-pear maintainer update
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-11 12:35 EDT by Joe Orton
Modified: 2007-11-30 17:12 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-12 11:37:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2007-07-11 12:35:00 EDT
Package Change Request
Package Name: php-pear
Updated Fedora Owners: jorton@redhat.com,rpm@timj.co.uk,fedora@famillecollet.com
Comment 1 Kevin Fenzi 2007-07-11 21:46:51 EDT
cvs done. 
Note that typically you can use the package review bug for cvs requests (even if
it's closed). If there isn't a review bug you can file one against the package
itself, no need to file against Package Review. 
Comment 2 Joe Orton 2007-07-12 11:37:14 EDT
Ah OK - willdo, sorry.  Thanks for dealing with this.  I'll close this and
re-use another bug in the future.

Note You need to log in before you can comment on or make changes to this bug.